/**
 * 文本框失去焦点时提示文字
 */
function addListener(element,e,fn){ 
	if(element.addEventListener){ 
		element.addEventListener(e,fn,false); 
	}else{ 
		element.attachEvent("on" + e,fn); 
	} 
} 
function addTextBoxPrompt(obj,msg,is_pwd){
	try{
		if(is_pwd == true){
			var parent_obj = document.getElementById(obj.id+"_msg");
			parent_obj.value = msg;
			addListener(parent_obj,"focus",function(){ 
				if(parent_obj.value == msg){
					parent_obj.style.display = "none";
					obj.style.display = "block";
					obj.value = ""; 
					obj.focus();
				}
			}); 
			addListener(obj,"blur",function(){ 
				if(obj.value == ""){
					obj.style.display = "none";
					parent_obj.style.display = "block";
					obj.value = msg; 
				}		
			});
		}else{
			obj.value = msg;
			addListener(obj,"focus",function(){ 
				if(obj.value == msg){
					obj.value = ""; 
				}
			}); 
			addListener(obj,"blur",function(){ 
				if(obj.value == ""){
					obj.value = msg; 
				}
			});
		}		
	}
	catch(e){		
	}
}