﻿var HUYANG = undefined;
if(!HUYANG){
	HUYANG = {};
}
else if(typeof(HUYANG != object))
{
	throw new Error('类型错误');
}

String.prototype.trim = function()
{
	// 用正则表达式将前后空格 空字符串替代。	
	return this.replace(/(^\s*)|(\s*$)/g, '');
}

/****************************
*		公共JS类库			*
*****************************/
HUYANG.Utils = {};

HUYANG.Utils.addFavorite=function(sURL, sTitle)
{
	try{
		window.external.addFavorite(sURL, sTitle);
	}
	catch (e){
		try{
			window.sidebar.addPanel(sTitle, sURL, "");
		}
		catch (e){
			alert("加入收藏失败，请使用Ctrl+D进行添加");
		}
	}
}
HUYANG.Utils.setHome=function(obj,url){
	try{
		obj.style.behavior='url(#default#homepage)';obj.setHomePage(url);
	}
	catch(e){
		if(window.netscape) {
			try {
				netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
			}
			catch (e) {
				alert("此操作被浏览器拒绝！\n请在浏览器地址栏输入“about:config”并回车\n然后将 [signed.applets.codebase_principal_support]的值设置为'true',双击即可。");
			}
			var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components.interfaces.nsIPrefBranch);
			prefs.setCharPref('browser.startup.homepage',url);
		}
	}
}

//返回url参数
HUYANG.Utils.getParams = function(parms, url){
    if(!url) url = location.href;
	var parmString = url.substring(url.indexOf('?')+1,url.length).split('&');	
	var parmObj = {}	
	for(var i=0;j=parmString[i]; i++){	
		parmObj[j.substring(0,j.indexOf('=')).toLowerCase()] = j.substring(j.indexOf('=')+1,j.length);	
	}	
	var returnValue = parmObj[parms.toLowerCase()];	
	if(typeof(returnValue)=='undefined'){	
		return '';
	}
	else return returnValue;
}

HUYANG.Utils.TickClock = function(domId) {
var hours, minutes, seconds, xfile;
var intHours, intMinutes, intSeconds;
var today = new Date();
var year = today.getFullYear();
var month=today.getMonth()+1;
strDay=today.getDate();
intHours = today.getHours();
intMinutes = today.getMinutes();
intSeconds = today.getSeconds();
day=today.getDay();
switch(day)
{
	case 1:daystr='星期一';break;
	case 2:daystr='星期二';break;
	case 3:daystr='星期三';break;
	case 4:daystr='星期四';break;
	case 5:daystr='星期五';break;
	case 6:daystr='星期六';break;
	case 0:daystr='星期日';break;
}
if (intHours == 0) {
	hours = '12:';
	xfile = '午夜';
} else if (intHours < 12) {
	hours = intHours+':';
	xfile = '上午';
} else if (intHours == 12) {
	hours = '12:';
	xfile = '正午';
} else {
	intHours = intHours - 12
	hours = intHours + ':';
	xfile = '下午';
}
if (intMinutes < 10) { minutes = '0'+intMinutes+':'; }
else { minutes = intMinutes+':'; }
if (intSeconds < 10) { seconds = '0'+intSeconds+' '; }
else { seconds = intSeconds+' '; }
timeString =year +'年'+ month + '月' + strDay + '日&nbsp;' + daystr + '&nbsp;' + xfile + hours + minutes + seconds;
$('#'+domId).html(timeString);
window.setTimeout('HUYANG.Utils.TickClock("'+domId+'");', 1000);}

HUYANG.Utils.dateToString = function(DateIn)
{
	//初始化时间
	var Year=DateIn.getFullYear();
	var Month=DateIn.getMonth()+1;
	var Day=DateIn.getDate();
	var Hour=DateIn.getHours();
	var Minute=DateIn.getMinutes();
	var CurrentDate=Year + "-";

	if(Month>= 10)CurrentDate = CurrentDate + Month + "-";else CurrentDate = CurrentDate + "0" + Month + "-";
	if(Day>= 10)CurrentDate = CurrentDate + Day;else CurrentDate = CurrentDate + "0" + Day;	
	if(Hour>=10)CurrentDate = CurrentDate + " " + Hour;else CurrentDate = CurrentDate + " 0" + Hour;
	if(Minute>=10)CurrentDate = CurrentDate + ":" + Minute;else CurrentDate = CurrentDate + ":0" + Minute ;
	return CurrentDate;
}

String.prototype.UBB=function(){
var str=this;
str=str.replace(/\[br\]/ig,'<br />');/*回车*/ 
str=str.replace(/\[u\](.+?)\[\/u\]/ig,'<u>$1</u>');/*下划线*/ 
str=str.replace(/\[i\](.+?)\[\/i\]/ig,'<i>$1</i>');/*斜体*/ 
str=str.replace(/\[b\](.+?)\[\/b\]/ig,'<b>$1</b>');/*粗体*/ 
str=str.replace(/\[QUOTE\](.+?)\[\/QUOTE\]/ig,'<blockquote><font size="2" face="Verdana, Arial">引用:</font><hr>$1</hr></blockquote>');/*引用*/ 
str=str.replace(/\[red\](.+?)\[\/red\]/ig,'<span style="color:#ff0000;">$1</span>');/*红色字*/ 
str=str.replace(/\[gray\](.+?)\[\/gray\]/ig,'<span style="color:#77ACAC;">$1</span>');/*灰色字*/ 
str=str.replace(/\[green\](.+?)\[\/green\]/ig,'<span style="color:#77ACAC;">$1</span>');/*绿色字*/ 
str=str.replace(/\[blue\](.+?)\[\/blue\]/ig,'<span style="color:#0055ff">$1</span>');/*蓝色字*/ 
str=str.replace(/\[color\=(.+?)\](.+?)\[\/color\]/ig,'<span style="color:$1>$2</span>');/*任何颜色*/ 
str=str.replace(/\[EMAIL\](\S+\@\S+?)\[\/EMAIL\]/ig,'<a href="mailto:$1">$1</a>');/*邮件*/ 
str=str.replace(/\[URL\](http:\/\/\S+?)\[\/URL\]/ig,'<a href="$1" target="_blank">$1</a>');/*链接http://*/ 
str=str.replace(/\[URL\](\S+?)\[\/URL\]/ig,'<a href="http://$1" target="_blank">$1</a>');/*链接*/
str=str.replace(/\[URL\S*=\S*\"(http:\/\/[^\"]+)\"\S*\](\S+?)\[\/URL\]/ig,'<a href="$1" target="_blank" title="$1">$2</a>');
str=str.replace(/\[URL\S*=\S*\"([^\"]+)\"\S*\](\S+?)\[\/URL\]/ig,'<a href="http://$1" target="_blank" title="$1">$2</a>');
str=str.replace(/\[marquee\](.+?)\[\/marquee\]/ig,'<marquee scrollamount="3" onmouseover="javascript:this.stop()" onmouseout="javascript:this.start()">$1</marquee>');/*滚动*/ 
str=str.replace(/\[IMGurl\=(http:\/\/\S+?)\](http:\/\/\S+?)\[\/IMGurl\]/ig,'<a href="$1" target="_blank"><img src="$2" border="0" onload="javascript:if(this.width>screen.width-366)this.width=screen.width-366" /></a>');/*带图片链接http://*/ 
str=str.replace(/\[IMGurl\=(\S+?)\](\S+?)\[\/IMGurl\]/ig,'<a href="http://$1" target="_blank"><img src="http://$2" border="0" onload="javascript:if(this.width>screen.width-366)this.width=screen.width-366" /></a>');/*带图片链接*/ 
str=str.replace(/\[IMG\](\S+?)\[\/IMG\]/ig,'<img src="$1" alt="" />');/*图片*/
str=str.replace(/\[FAC\](\S+?)\[\/FAC\]/ig,'<img src="/common/images/libs/editor/face/$1.gif" alt="" />'); 
return str; 
}